/* slick */
.filter-wrapper .slick__arrow {
  display: none;
}
@media (min-width: 1200px) {
  .filter-wrapper .slick__arrow {
    display: block;
  }
  .filter-wrapper button.slick-prev {
    left: -100px;
  }
  .filter-wrapper button.slick-next {
    right: -100px;
  }
}

.filter-wrapper .slick-arrow::before {
  height: 100%;
  width: 100%;
  color: #fff;
  opacity: 1;
  font-size: 80px;
  left: 0;
  top: 5px;
  position: absolute;
  border: none;
}

.filter-wrapper  button.slick-arrow {
  width: 80px;
  height: 80px;
}

.dexp-slick-carousel-inner .slick-arrow {
  border-image: none 100% 1 0 stretch !important;
}

.slick-dots {
  bottom: 20px !important;
}


.slick .slide__caption {
  top: 200px;
  left: 0;
  right: 0;
  height: 100%;
  margin: 0 auto !important;
  max-width: 1170px;
}


.path-frontpage .slick nav.slick__arrow {
  margin: 0 auto;
  max-width: 1170px;
}
